/*
 * Base
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 */

html {
   min-height: 100%;
   position: relative;
}

body {
   color: #3C3E3F;
   font-family: 'Open Sans', sans-serif;
   font-size: 16px;
   line-height: 1.5;
   margin: 0 0 60px;
}

@media (min-width: 768px) {
   body {
       margin-bottom: 90px;
   }
}

/*
 * Grid and responsive components
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 */

.container {
   box-sizing: border-box;
   margin: 0 auto;
   padding: 0 8px;
   width: 100%;
}

@media (min-width: 1200px) {
   .container {
       width: 1164px;
   }
}

.container.fluid {
   width: 100%;
}

.row {
   margin: 0 -8px;
}

.row::after {
   content: '';
   clear: both;
   display: block;
}

.col {
   box-sizing: border-box;
   float: left;
   min-height: 1px;
   padding: 0 8px;
   width: 100%;
}

@media (min-width: 768px) {
   .col.md-6 {
       width: 50%;
   }
}

@media (min-width: 1200px) {
   .col.lg-4 {
       width: 33.33333333%;
   }
}

@media (max-width: 767px) {
   .hidden-xs {
       display: none;
   }
}

/*
 * Content
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 */

.placeholder {
   background: #D8D8D8;
   border: 1px solid #979797;
   border-radius: 3px;
   height: 301px;
   margin: 8px 0;
}

.col:nth-child(even) .placeholder {
   background: #EDEDED;
}

@media (min-width: 1200px) {
   .placeholder {
       height: 248px;
   }
}

/*
 * Banner
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 */

/* Banner */

#banner {
   background: #F38500;
   color: #FFF;
   height: 70px;
   position: relative;
}

#banner::after {
   content: '';
   clear: both;
   display: block;
}

@media (min-width: 1200px) {
   #banner {
       height: 164px;
   }
}

/* Logo */

#logo {
   display: block;
   float: left;
   height: 54px;
   margin: 8px;
   width: auto;
}

@media (min-width: 1200px) {
   #logo {
       height: 108px;
       margin: 28px 22px;
   }
}

/* Menu button & wrapper */

#toggle-banner-collapse {
    background: url('hamburger.svg') no-repeat center center;
    border: 0;
    box-sizing: border-box;
    float: right;
    height: 70px;
    margin-right: -8px;
    padding: 24px 16px;
    width: 56px;
}

#toggle-banner-collapse span {
    display: none;
}

#banner-collapse {
    display: none;
}

@media (max-width: 767px) {
    #banner-collapse {
        background: #F38500;
        box-sizing: border-box;
        left: 0;
        padding: 8px;
        position: absolute;
        top: 70px;
        width: 100%;        
    }
    #banner-collapse.expanded {
        display: block;
    }
}

@media (min-width: 768px) {
   #toggle-banner-collapse {
       display: none;
   }
   
   #banner-collapse {
       display: block;
   }
}

/* Menu */

.menu {
    margin: 0;
    padding: 0;
}

.menu > li {
    display: block;
   list-style-type: none;
}

.menu .item {
   color: inherit;
   display: block;
   font-weight: 700;
   text-decoration: none;
}

@media (max-width: 767px) {
    .menu > li {
        padding: 8px;
    }
}

@media (min-width: 768px) {
   .menu {
       float: right;
       padding: 23px 0;
   }

   .menu > li {
       float: left;
       padding: 0 8px;
   }
}

@media (min-width: 1200px) {
    .menu {
       padding: 70px 48px;
    }
    
   .menu > li {
       padding: 0 23px;
   }
}

/*
 * Main
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 */

#main {
   padding-bottom: 32px;
}

@media (min-width: 768px) {
   #main {
       padding-bottom: 89px;
   }
}

/* Heading */

#main-heading {
    font-size: 20px;
    font-weight: 700;
    margin: 16px 0 8px;
    text-align: center;
}

@media (min-width: 768px) {
    #main-heading {
        font-size: 36px;
        margin-top: 90px;
        text-align: left;
    }
}

/*
 * Main
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 */

#footer {
   background: #FFE300;
   bottom: 0;
   box-sizing: border-box;
   font-weight: 700;
   height: 60px;
   padding: 8px 0;
   position: absolute;
   text-align: center;
   width: 100%;
}

#footer p {
   margin: 10px 0;
}

@media (min-width: 768px) {
   #footer {
       height: 90px;
       padding: 23px 0;
   }
}